# LANGUAGE translation of CakePHP Application
# Copyright YEAR NAME <EMAIL@ADDRESS>
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PROJECT VERSION\n"
"POT-Creation-Date: 2011-09-23 05:17+0200\n"
"PO-Revision-Date: YYYY-mm-DD HH:MM+ZZZZ\n"
"Last-Translator: NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <EMAIL@ADDRESS>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"

#: /config/project.php:32
msgid "10 results"
msgstr ""

#: /config/project.php:33
msgid "20 results"
msgstr ""

#: /config/project.php:34
msgid "50 results"
msgstr ""

#: /config/project.php:35
msgid "100 results"
msgstr ""

#: /config/project.php:36
msgid "200 results"
msgstr ""

#: /config/project.php:37
msgid "500 results"
msgstr ""

#: /config/project.php:38
msgid "All results"
msgstr ""

#: /config/project.php:42
msgid "Not Canceled"
msgstr ""

#: /config/project.php:43
#: /views/receivings/view.ctp:7
#: /views/sales/view.ctp:7
msgid "Canceled"
msgstr ""

#: /config/project.php:47;47
msgid "Cash"
msgstr ""

#: /config/project.php:48;48
msgid "Visa"
msgstr ""

#: /config/project.php:49;49
msgid "American Express"
msgstr ""

#: /config/project.php:50;50
msgid "Master Card"
msgstr ""

#: /config/project.php:51;51
msgid "Diners Club"
msgstr ""

#: /controllers/articles_controller.php:34;64;85
msgid "Invalid Article"
msgstr ""

#: /controllers/articles_controller.php:44;70
msgid "The article has been saved"
msgstr ""

#: /controllers/articles_controller.php:55;73
msgid "The article could not be saved. Please, try again."
msgstr ""

#: /controllers/articles_controller.php:89
msgid "Article deleted"
msgstr ""

#: /controllers/articles_controller.php:92
msgid "Article delete failed. Please, try again."
msgstr ""

#: /controllers/customers_controller.php:24;44;63
msgid "Invalid Customer"
msgstr ""

#: /controllers/customers_controller.php:34;50
msgid "The customer has been saved"
msgstr ""

#: /controllers/customers_controller.php:37;53
msgid "The customer could not be saved. Please, try again."
msgstr ""

#: /controllers/customers_controller.php:67
msgid "Customer deleted"
msgstr ""

#: /controllers/customers_controller.php:70
msgid "Customer delete failed. Please, try again."
msgstr ""

#: /controllers/extra_groups_controller.php:13;35;56
msgid "Invalid ExtraGroup"
msgstr ""

#: /controllers/extra_groups_controller.php:23;41
msgid "The extra group has been saved"
msgstr ""

#: /controllers/extra_groups_controller.php:26;44
msgid "The extra group could not be saved. Please, try again."
msgstr ""

#: /controllers/extra_groups_controller.php:60
msgid "ExtraGroup deleted"
msgstr ""

#: /controllers/extra_groups_controller.php:63
msgid "ExtraGroup delete failed. Please, try again."
msgstr ""

#: /controllers/notes_controller.php:38;68;89
msgid "Invalid Note"
msgstr ""

#: /controllers/notes_controller.php:48;74
msgid "The note has been saved"
msgstr ""

#: /controllers/notes_controller.php:59;77
msgid "The note could not be saved. Please, try again."
msgstr ""

#: /controllers/notes_controller.php:93
msgid "Note deleted"
msgstr ""

#: /controllers/notes_controller.php:96
msgid "Note delete failed. Please, try again."
msgstr ""

#: /controllers/notes_controller.php:105;129
msgid "The Note Group has been saved"
msgstr ""

#: /controllers/notes_controller.php:116;132
msgid "The Note Group could not be saved. Please, try again."
msgstr ""

#: /controllers/notes_controller.php:123;142
msgid "Invalid Note Group"
msgstr ""

#: /controllers/notes_controller.php:146
msgid "Note Group deleted"
msgstr ""

#: /controllers/notes_controller.php:149
msgid "Note Group delete failed. Please, try again."
msgstr ""

#: /controllers/products_controller.php:46;73;99
msgid "Invalid Product"
msgstr ""

#: /controllers/products_controller.php:56;79
msgid "The product has been saved"
msgstr ""

#: /controllers/products_controller.php:59;82
msgid "The product could not be saved. Please, try again."
msgstr ""

#: /controllers/products_controller.php:103
msgid "Product deleted"
msgstr ""

#: /controllers/products_controller.php:106
msgid "Product delete failed. Please, try again."
msgstr ""

#: /controllers/products_controller.php:120;148
msgid "The product group has been saved"
msgstr ""

#: /controllers/products_controller.php:131;151
msgid "The product group could not be saved. Please, try again."
msgstr ""

#: /controllers/products_controller.php:142;165
msgid "Invalid Product Group"
msgstr ""

#: /controllers/products_controller.php:169
msgid "Product group deleted"
msgstr ""

#: /controllers/products_controller.php:172
msgid "Product group delete failed. Please, try again."
msgstr ""

#: /controllers/products_controller.php:190;218
msgid "The tax group has been saved"
msgstr ""

#: /controllers/products_controller.php:201;221
msgid "The tax group could not be saved. Please, try again."
msgstr ""

#: /controllers/products_controller.php:212;235
msgid "Invalid Tax Group"
msgstr ""

#: /controllers/products_controller.php:239
msgid "Tax group deleted"
msgstr ""

#: /controllers/products_controller.php:242
msgid "Tax group delete failed. Please, try again."
msgstr ""

#: /controllers/receivings_controller.php:37;79
msgid "Invalid Receiving"
msgstr ""

#: /controllers/receivings_controller.php:60
msgid "The receiving has been saved"
msgstr ""

#: /controllers/receivings_controller.php:63
msgid "The receiving could not be saved. Please, try again."
msgstr ""

#: /controllers/receivings_controller.php:84
msgid "Receiving canceled"
msgstr ""

#: /controllers/receivings_controller.php:86
msgid "Receiving could not be canceled"
msgstr ""

#: /controllers/sales_controller.php:37;82
msgid "Invalid Sale"
msgstr ""

#: /controllers/sales_controller.php:67
msgid "The sale has been saved"
msgstr ""

#: /controllers/sales_controller.php:70
msgid "The sale could not be saved. Please, try again."
msgstr ""

#: /controllers/sales_controller.php:87
msgid "Sale canceled"
msgstr ""

#: /controllers/sales_controller.php:89
msgid "Sale could not be canceled"
msgstr ""

#: /controllers/suppliers_controller.php:13;41;60
msgid "Invalid Supplier"
msgstr ""

#: /controllers/suppliers_controller.php:23;47
msgid "The supplier has been saved"
msgstr ""

#: /controllers/suppliers_controller.php:34;50
msgid "The supplier could not be saved. Please, try again."
msgstr ""

#: /controllers/suppliers_controller.php:64
msgid "Supplier deleted"
msgstr ""

#: /controllers/suppliers_controller.php:67
msgid "Supplier delete failed. Please, try again."
msgstr ""

#: /controllers/tables_controller.php:43;73;94
msgid "Invalid Table"
msgstr ""

#: /controllers/tables_controller.php:53;79
msgid "The table has been saved"
msgstr ""

#: /controllers/tables_controller.php:64;82
msgid "The table could not be saved. Please, try again."
msgstr ""

#: /controllers/tables_controller.php:98
msgid "Table deleted"
msgstr ""

#: /controllers/tables_controller.php:101
msgid "Table delete failed. Please, try again."
msgstr ""

#: /controllers/tables_controller.php:110;134
msgid "The Table Group has been saved"
msgstr ""

#: /controllers/tables_controller.php:121;137
msgid "The Table Group could not be saved. Please, try again."
msgstr ""

#: /controllers/tables_controller.php:128;147
msgid "Invalid Table Group"
msgstr ""

#: /controllers/tables_controller.php:151
msgid "Table Group deleted"
msgstr ""

#: /controllers/tables_controller.php:154
msgid "Table Group delete failed. Please, try again."
msgstr ""

#: /controllers/users_controller.php:30
msgid "You are already logged in!"
msgstr ""

#: /controllers/users_controller.php:50;87;127
msgid "Invalid User"
msgstr ""

#: /controllers/users_controller.php:68;107
msgid "The User has been saved"
msgstr ""

#: /controllers/users_controller.php:71;110
msgid "The User could not be saved. Please, try again."
msgstr ""

#: /controllers/users_controller.php:81
msgid "You can not change other accounts"
msgstr ""

#: /controllers/users_controller.php:122
msgid "You can't delete your own account"
msgstr ""

#: /controllers/users_controller.php:131
msgid "User deleted"
msgstr ""

#: /controllers/users_controller.php:133
msgid "User delete failed. Please, try again."
msgstr ""

#: /views/articles/add.ctp:15
msgid "Add Article"
msgstr ""

#: /views/articles/add.ctp:20
#: /views/articles/edit.ctp:21
#: /views/articles/index.ctp:16
#: /views/products/add.ctp:55
#: /views/products/edit.ctp:56
msgid "TaxGroup"
msgstr ""

#: /views/articles/add.ctp:25
#: /views/articles/edit.ctp:27
#: /views/customers/add.ctp:12
#: /views/customers/edit.ctp:13
#: /views/extra_groups/add.ctp:17
#: /views/extra_groups/edit.ctp:11
#: /views/notes/add.ctp:24
#: /views/notes/edit.ctp:25
#: /views/notes/group_add.ctp:15
#: /views/notes/group_edit.ctp:10
#: /views/products/add.ctp:94
#: /views/products/edit.ctp:95
#: /views/products/group_add.ctp:15
#: /views/products/group_edit.ctp:10
#: /views/products/tax_group_add.ctp:17
#: /views/products/tax_group_edit.ctp:12
#: /views/receivings/add.ctp:90
#: /views/sales/add.ctp:59
#: /views/suppliers/add.ctp:12
#: /views/suppliers/edit.ctp:13
#: /views/tables/add.ctp:24
#: /views/tables/edit.ctp:25
#: /views/tables/group_add.ctp:15
#: /views/tables/group_edit.ctp:10
#: /views/users/add.ctp:11
#: /views/users/edit.ctp:12
msgid "Save"
msgstr ""

#: /views/articles/add.ctp:29
#: /views/articles/edit.ctp:32
#: /views/articles/index.ctp:21;61
#: /views/articles/view.ctp:27;42;72
#: /views/customers/add.ctp:15
#: /views/customers/edit.ctp:16
#: /views/customers/index.ctp:8;43
#: /views/customers/view.ctp:38;54
#: /views/extra_groups/add.ctp:20
#: /views/extra_groups/edit.ctp:14
#: /views/extra_groups/index.ctp:7;39
#: /views/extra_groups/view.ctp:12
#: /views/notes/add.ctp:28
#: /views/notes/edit.ctp:29
#: /views/notes/group_add.ctp:18
#: /views/notes/group_edit.ctp:13
#: /views/notes/index.ctp:16;52
#: /views/notes/view.ctp:17
#: /views/products/add.ctp:97
#: /views/products/edit.ctp:98
#: /views/products/group_add.ctp:18
#: /views/products/group_edit.ctp:13
#: /views/products/index.ctp:23;61
#: /views/products/tax_group_add.ctp:20
#: /views/products/tax_group_edit.ctp:15
#: /views/products/view.ctp:73;88
#: /views/receivings/add.ctp:93
#: /views/receivings/index.ctp:10;48
#: /views/receivings/view.ctp:40;59
#: /views/sales/add.ctp:62
#: /views/sales/index.ctp:10;48
#: /views/sales/view.ctp:45;62
#: /views/scaffolds/index.ctp:2;37
#: /views/scaffolds/view.ctp:75
#: /views/suppliers/add.ctp:15
#: /views/suppliers/edit.ctp:16
#: /views/suppliers/index.ctp:9;43
#: /views/suppliers/view.ctp:38;54
#: /views/tables/add.ctp:28
#: /views/tables/edit.ctp:29
#: /views/tables/group_add.ctp:18
#: /views/tables/group_edit.ctp:13
#: /views/tables/index.ctp:16;52
#: /views/tables/view.ctp:17
#: /views/users/add.ctp:14
#: /views/users/edit.ctp:15
#: /views/users/index.ctp:2;21
#: /views/users/view.ctp:33
msgid "Actions"
msgstr ""

#: /views/articles/add.ctp:31
#: /views/articles/edit.ctp:35
#: /views/articles/view.ctp:31
msgid "List Articles"
msgstr ""

#: /views/articles/edit.ctp:15
#: /views/articles/view.ctp:29
msgid "Edit Article"
msgstr ""

#: /views/articles/edit.ctp:34
#: /views/articles/index.ctp:46
#: /views/customers/edit.ctp:18
#: /views/customers/index.ctp:28
#: /views/extra_groups/edit.ctp:16
#: /views/extra_groups/index.ctp:24
#: /views/notes/edit.ctp:31
#: /views/notes/group_edit.ctp:15
#: /views/notes/index.ctp:37
#: /views/products/group_edit.ctp:15
#: /views/products/index.ctp:46
#: /views/products/tax_group_edit.ctp:17
#: /views/scaffolds/edit.ctp:11
#: /views/scaffolds/index.ctp:75
#: /views/suppliers/edit.ctp:18
#: /views/suppliers/index.ctp:28
#: /views/tables/edit.ctp:31
#: /views/tables/group_edit.ctp:15
#: /views/tables/index.ctp:37
#: /views/users/index.ctp:41
msgid "Delete"
msgstr ""

#: /views/articles/edit.ctp:34
#: /views/articles/index.ctp:46
#: /views/articles/view.ctp:30
#: /views/customers/edit.ctp:18
#: /views/customers/index.ctp:28
#: /views/customers/view.ctp:41
#: /views/extra_groups/edit.ctp:16
#: /views/extra_groups/index.ctp:24
#: /views/extra_groups/view.ctp:15
#: /views/notes/edit.ctp:31
#: /views/notes/group_edit.ctp:15
#: /views/notes/index.ctp:37
#: /views/notes/view.ctp:20
#: /views/products/group_edit.ctp:15
#: /views/products/index.ctp:46
#: /views/products/tax_group_edit.ctp:17
#: /views/products/view.ctp:76
#: /views/suppliers/edit.ctp:18
#: /views/suppliers/index.ctp:28
#: /views/suppliers/view.ctp:41
#: /views/tables/edit.ctp:31
#: /views/tables/group_edit.ctp:15
#: /views/tables/index.ctp:37
#: /views/tables/view.ctp:20
#: /views/users/edit.ctp:17
#: /views/users/index.ctp:41
#: /views/users/view.ctp:36
msgid "Are you sure you want to delete # %s?"
msgstr ""

#: /views/articles/index.ctp:3
#: /views/elements/menu.ctp:4;20
#: /views/products/add.ctp:76
#: /views/products/edit.ctp:77
#: /views/products/view.ctp:83
#: /views/receivings/add.ctp:68
#: /views/receivings/view.ctp:49
msgid "Articles"
msgstr ""

#: /views/articles/index.ctp:6
#: /views/notes/index.ctp:6
#: /views/products/index.ctp:6
#: /views/tables/index.ctp:6
msgid "in %s"
msgstr ""

#: /views/articles/index.ctp:8
#: /views/notes/index.ctp:8
#: /views/products/index.ctp:8
#: /views/tables/index.ctp:8
msgid "Are you sure you want to delete \"%s\"?"
msgstr ""

#: /views/articles/index.ctp:44
#: /views/articles/view.ctp:50;85
#: /views/customers/index.ctp:26
#: /views/customers/view.ctp:63
#: /views/extra_groups/index.ctp:22
#: /views/products/index.ctp:44
#: /views/products/view.ctp:96
#: /views/receivings/index.ctp:31
#: /views/receivings/view.ctp:72
#: /views/sales/index.ctp:33
#: /views/sales/view.ctp:73
#: /views/scaffolds/index.ctp:73
#: /views/suppliers/index.ctp:26
#: /views/suppliers/view.ctp:63
#: /views/users/index.ctp:39
msgid "View"
msgstr ""

#: /views/articles/index.ctp:45
#: /views/customers/index.ctp:27
#: /views/extra_groups/index.ctp:23
#: /views/notes/index.ctp:36
#: /views/products/index.ctp:45
#: /views/scaffolds/index.ctp:74
#: /views/suppliers/index.ctp:27
#: /views/tables/index.ctp:36
#: /views/users/index.ctp:40
msgid "Edit"
msgstr ""

#: /views/articles/index.ctp:50
#: /views/products/view.ctp:101
#: /views/receivings/view.ctp:77
msgid "No Articles found"
msgstr ""

#: /views/articles/index.ctp:63
#: /views/articles/view.ctp:32
msgid "New Article"
msgstr ""

#: /views/articles/index.ctp:64
msgid "New TaxGroup"
msgstr ""

#: /views/articles/view.ctp:2
#: /views/products/add.ctp:80
#: /views/products/edit.ctp:81
#: /views/products/view.ctp:86
#: /views/receivings/add.ctp:72
#: /views/receivings/view.ctp:52
#: /views/reports/articles.ctp:39;65
msgid "Article"
msgstr ""

#: /views/articles/view.ctp:4
#: /views/customers/view.ctp:4
#: /views/extra_groups/view.ctp:4
#: /views/notes/view.ctp:4
#: /views/products/view.ctp:4
#: /views/suppliers/view.ctp:4
#: /views/tables/view.ctp:4
msgid "Name"
msgstr ""

#: /views/articles/view.ctp:9
#: /views/products/view.ctp:14
#: /views/reports/tax_groups.ctp:39;69
msgid "Tax Group"
msgstr ""

#: /views/articles/view.ctp:14;41;66
#: /views/products/add.ctp:81
#: /views/products/edit.ctp:82
#: /views/products/view.ctp:87
#: /views/receivings/add.ctp:73
#: /views/receivings/view.ctp:53
#: /views/reports/articles.ctp:40;66
#: /views/sales/add.ctp:45
#: /views/sales/view.ctp:58
msgid "Amount"
msgstr ""

#: /views/articles/view.ctp:19
#: /views/reports/articles.ctp:41;67
msgid "Unit"
msgstr ""

#: /views/articles/view.ctp:30
msgid "Delete Article"
msgstr ""

#: /views/articles/view.ctp:37
#: /views/elements/menu.ctp:9
#: /views/products/index.ctp:3
#: /views/sales/add.ctp:40
#: /views/sales/view.ctp:54
msgid "Products"
msgstr ""

#: /views/articles/view.ctp:40
#: /views/products/view.ctp:2
#: /views/sales/add.ctp:44
#: /views/sales/view.ctp:57
msgid "Product"
msgstr ""

#: /views/articles/view.ctp:55
#: /views/products/index.ctp:50
#: /views/sales/view.ctp:78
msgid "No Products found"
msgstr ""

#: /views/articles/view.ctp:62
#: /views/elements/menu.ctp:5
#: /views/receivings/index.ctp:2
#: /views/suppliers/view.ctp:48
msgid "Receivings"
msgstr ""

#: /views/articles/view.ctp:65
#: /views/customers/view.ctp:51
#: /views/receivings/view.ctp:11
#: /views/sales/view.ctp:11
#: /views/suppliers/view.ctp:51
msgid "Date"
msgstr ""

#: /views/articles/view.ctp:67
#: /views/receivings/add.ctp:77
#: /views/receivings/view.ctp:57
msgid "Price Total"
msgstr ""

#: /views/articles/view.ctp:68
#: /views/receivings/add.ctp:74
#: /views/receivings/view.ctp:21;54
#: /views/suppliers/view.ctp:52
msgid "Price Buy"
msgstr ""

#: /views/articles/view.ctp:69
#: /views/receivings/add.ctp:76
#: /views/receivings/view.ctp:26;55
#: /views/suppliers/view.ctp:53
msgid "Price Sell"
msgstr ""

#: /views/articles/view.ctp:70
#: /views/receivings/add.ctp:75
#: /views/receivings/view.ctp:56
#: /views/sales/view.ctp:60
msgid "Discount"
msgstr ""

#: /views/articles/view.ctp:71
#: /views/receivings/add.ctp:61
#: /views/receivings/index.ctp:6
#: /views/receivings/view.ctp:16
#: /views/suppliers/view.ctp:2
msgid "Supplier"
msgstr ""

#: /views/articles/view.ctp:90
#: /views/receivings/index.ctp:37
#: /views/suppliers/view.ctp:68
msgid "No Receivings found"
msgstr ""

#: /views/customers/add.ctp:4
msgid "Add Customer"
msgstr ""

#: /views/customers/add.ctp:17
#: /views/customers/edit.ctp:19
#: /views/customers/view.ctp:42
msgid "List Customers"
msgstr ""

#: /views/customers/edit.ctp:4
#: /views/customers/view.ctp:40
msgid "Edit Customer"
msgstr ""

#: /views/customers/index.ctp:2
#: /views/elements/menu.ctp:11
msgid "Customers"
msgstr ""

#: /views/customers/index.ctp:6
#: /views/customers/view.ctp:48
#: /views/elements/menu.ctp:10
#: /views/sales/index.ctp:2
msgid "Sales"
msgstr ""

#: /views/customers/index.ctp:32
msgid "No Customers found"
msgstr ""

#: /views/customers/index.ctp:45
#: /views/customers/view.ctp:43
msgid "New Customer"
msgstr ""

#: /views/customers/view.ctp:2
#: /views/sales/index.ctp:8
#: /views/sales/view.ctp:26
msgid "Customer"
msgstr ""

#: /views/customers/view.ctp:9
#: /views/suppliers/view.ctp:9
msgid "Address"
msgstr ""

#: /views/customers/view.ctp:14
#: /views/suppliers/view.ctp:14
msgid "City"
msgstr ""

#: /views/customers/view.ctp:19
#: /views/suppliers/view.ctp:19
msgid "Phone"
msgstr ""

#: /views/customers/view.ctp:25
#: /views/products/view.ctp:62
#: /views/receivings/view.ctp:32
#: /views/sales/view.ctp:37
#: /views/suppliers/view.ctp:25
#: /views/users/view.ctp:20
msgid "Created"
msgstr ""

#: /views/customers/view.ctp:30
#: /views/products/view.ctp:66
#: /views/suppliers/view.ctp:30
#: /views/users/view.ctp:25
msgid "Modified"
msgstr ""

#: /views/customers/view.ctp:41
msgid "Delete Customer"
msgstr ""

#: /views/customers/view.ctp:52
#: /views/reports/payment_types.ctp:39;63
#: /views/sales/view.ctp:21
msgid "Payment Type"
msgstr ""

#: /views/customers/view.ctp:53
#: /views/reports/payment_types.ctp:40;64
#: /views/reports/tax_groups.ctp:43;73
#: /views/sales/view.ctp:16;61
msgid "Price"
msgstr ""

#: /views/customers/view.ctp:68
#: /views/sales/index.ctp:38
msgid "No Sales found"
msgstr ""

#: /views/elements/filter.ctp:7
#: /views/elements/filter_side.ctp:13
msgid "Search"
msgstr ""

#: /views/elements/filter.ctp:8
#: /views/elements/filter_side.ctp:15
msgid "Reset"
msgstr ""

#: /views/elements/filter.ctp:11
#: /views/elements/filter_side.ctp:8
msgid "Filter"
msgstr ""

#: /views/elements/footer.ctp:4
msgid "CakePHP: the rapid development php framework"
msgstr ""

#: /views/elements/header.ctp:8
msgid "Logged in as"
msgstr ""

#: /views/elements/header.ctp:8
msgid "edit"
msgstr ""

#: /views/elements/header.ctp:8
msgid "logout"
msgstr ""

#: /views/elements/menu.ctp:3
msgid "Input"
msgstr ""

#: /views/elements/menu.ctp:6
#: /views/suppliers/index.ctp:2
msgid "Suppliers"
msgstr ""

#: /views/elements/menu.ctp:8
msgid "Output"
msgstr ""

#: /views/elements/menu.ctp:13
msgid "Resources"
msgstr ""

#: /views/elements/menu.ctp:14
#: /views/users/index.ctp:14
msgid "Users"
msgstr ""

#: /views/elements/menu.ctp:15
#: /views/tables/index.ctp:3
msgid "Tables"
msgstr ""

#: /views/elements/menu.ctp:17
msgid "Reports"
msgstr ""

#: /views/elements/menu.ctp:18
msgid "Payment Types"
msgstr ""

#: /views/elements/menu.ctp:19
msgid "Tax Groups"
msgstr ""

#: /views/elements/paginator.ctp:1
#: /views/scaffolds/index.ctp:89
msgid "previous"
msgstr ""

#: /views/elements/paginator.ctp:3
#: /views/scaffolds/index.ctp:91
msgid "next"
msgstr ""

#: /views/elements/record_nav.ctp:2;3
msgid "Previous"
msgstr ""

#: /views/elements/record_nav.ctp:4;5
msgid "Next"
msgstr ""

#: /views/elements/table_options.ctp:11
msgid "All"
msgstr ""

#: /views/elements/table_options.ctp:12
msgid "None"
msgstr ""

#: /views/elements/table_options.ctp:20
msgid "Page %page% of %pages%, showing %current% records out of %count% total, starting on record %start%, ending on %end%"
msgstr ""

#: /views/elements/form_items/product_item.ctp:9
#: /views/elements/form_items/receiving_item.ctp:21
#: /views/elements/form_items/sale_item.ctp:12
msgid "Remove"
msgstr ""

#: /views/extra_groups/add.ctp:11
msgid "Add ExtraGroup"
msgstr ""

#: /views/extra_groups/add.ctp:22
#: /views/extra_groups/edit.ctp:17
msgid "List ExtraGroups"
msgstr ""

#: /views/extra_groups/add.ctp:23
#: /views/extra_groups/edit.ctp:18
#: /views/products/add.ctp:99
#: /views/products/edit.ctp:100
#: /views/products/group_add.ctp:20
#: /views/products/group_edit.ctp:16
#: /views/products/tax_group_add.ctp:22
#: /views/products/tax_group_edit.ctp:18
#: /views/products/view.ctp:77
msgid "List Products"
msgstr ""

#: /views/extra_groups/add.ctp:24
#: /views/extra_groups/edit.ctp:19
#: /views/products/group_add.ctp:21
#: /views/products/group_edit.ctp:17
#: /views/products/index.ctp:63
#: /views/products/tax_group_add.ctp:23
#: /views/products/tax_group_edit.ctp:19
#: /views/products/view.ctp:78
msgid "New Product"
msgstr ""

#: /views/extra_groups/edit.ctp:4
#: /views/extra_groups/view.ctp:14
msgid "Edit ExtraGroup"
msgstr ""

#: /views/extra_groups/index.ctp:2
msgid "ExtraGroups"
msgstr ""

#: /views/extra_groups/index.ctp:28
msgid "No ExtraGroups found"
msgstr ""

#: /views/extra_groups/index.ctp:41
#: /views/extra_groups/view.ctp:17
msgid "New ExtraGroup"
msgstr ""

#: /views/extra_groups/view.ctp:2
#: /views/products/add.ctp:63
#: /views/products/edit.ctp:64
msgid "ExtraGroup"
msgstr ""

#: /views/extra_groups/view.ctp:15
msgid "Delete ExtraGroup"
msgstr ""

#: /views/extra_groups/view.ctp:16
msgid "List ExtrasGroup"
msgstr ""

#: /views/layouts/login.ctp:6
#: /views/users/login.ctp:5;12
msgid "Login"
msgstr ""

#: /views/notes/add.ctp:15
msgid "Add Note"
msgstr ""

#: /views/notes/add.ctp:20
#: /views/notes/edit.ctp:21
#: /views/notes/index.ctp:15
#: /views/products/add.ctp:59
#: /views/products/edit.ctp:60
msgid "NoteGroup"
msgstr ""

#: /views/notes/add.ctp:30
#: /views/notes/edit.ctp:32
#: /views/notes/group_add.ctp:20
#: /views/notes/group_edit.ctp:16
#: /views/notes/view.ctp:21
msgid "List Notes"
msgstr ""

#: /views/notes/edit.ctp:15
#: /views/notes/view.ctp:19
msgid "Edit Note"
msgstr ""

#: /views/notes/group_add.ctp:10
msgid "Add Note Group"
msgstr ""

#: /views/notes/group_add.ctp:21
#: /views/notes/group_edit.ctp:17
#: /views/notes/index.ctp:54
#: /views/notes/view.ctp:22
msgid "New Note"
msgstr ""

#: /views/notes/group_edit.ctp:4
msgid "Edit Note Group"
msgstr ""

#: /views/notes/index.ctp:3
msgid "Notes"
msgstr ""

#: /views/notes/index.ctp:41
msgid "No Notes found"
msgstr ""

#: /views/notes/index.ctp:55
msgid "New NoteGroup"
msgstr ""

#: /views/notes/view.ctp:2
msgid "Note"
msgstr ""

#: /views/notes/view.ctp:9
msgid "Note Group"
msgstr ""

#: /views/notes/view.ctp:20
msgid "Delete Note"
msgstr ""

#: /views/products/add.ctp:46
#: /views/products/edit.ctp:46
msgid "Add Product"
msgstr ""

#: /views/products/add.ctp:51
#: /views/products/edit.ctp:52
#: /views/products/index.ctp:21
msgid "ProductGroup"
msgstr ""

#: /views/products/add.ctp:90
#: /views/products/edit.ctp:91
#: /views/receivings/add.ctp:86
#: /views/sales/add.ctp:55
msgid "Add"
msgstr ""

#: /views/products/add.ctp:100
#: /views/products/edit.ctp:101
#: /views/products/index.ctp:64
msgid "New Product Group"
msgstr ""

#: /views/products/group_add.ctp:10
msgid "Add Product Group"
msgstr ""

#: /views/products/group_edit.ctp:4
msgid "Edit Product Group"
msgstr ""

#: /views/products/tax_group_add.ctp:10
msgid "Add Tax Group"
msgstr ""

#: /views/products/tax_group_edit.ctp:4
msgid "Edit Tax Group"
msgstr ""

#: /views/products/view.ctp:9
msgid "Product Group"
msgstr ""

#: /views/products/view.ctp:19
msgid "Price 1"
msgstr ""

#: /views/products/view.ctp:24
msgid "Price 2"
msgstr ""

#: /views/products/view.ctp:29
msgid "Price 3"
msgstr ""

#: /views/products/view.ctp:34
msgid "Price 4"
msgstr ""

#: /views/products/view.ctp:56
msgid "Description"
msgstr ""

#: /views/products/view.ctp:75
msgid "Edit Product"
msgstr ""

#: /views/products/view.ctp:76
msgid "Delete Product"
msgstr ""

#: /views/receivings/add.ctp:57
msgid "Add Receiving"
msgstr ""

#: /views/receivings/add.ctp:95
#: /views/receivings/view.ctp:43
#: /views/suppliers/add.ctp:18
#: /views/suppliers/edit.ctp:20
msgid "List Receivings"
msgstr ""

#: /views/receivings/index.ctp:32
#: /views/sales/index.ctp:34
msgid "Cancel"
msgstr ""

#: /views/receivings/index.ctp:32
#: /views/receivings/view.ctp:42
msgid "Are you sure you want to cancel this Receiving?"
msgstr ""

#: /views/receivings/index.ctp:50
#: /views/receivings/view.ctp:44
#: /views/suppliers/add.ctp:19
#: /views/suppliers/edit.ctp:21
msgid "New Receiving"
msgstr ""

#: /views/receivings/view.ctp:2
msgid "Receiving"
msgstr ""

#: /views/receivings/view.ctp:5
#: /views/sales/view.ctp:5
msgid "Status"
msgstr ""

#: /views/receivings/view.ctp:42
msgid "Cancel Receiving"
msgstr ""

#: /views/receivings/view.ctp:58
msgid "Marza"
msgstr ""

#: /views/reports/articles.ctp:14
msgid "Report - Articles"
msgstr ""

#: /views/reports/articles.ctp:21
#: /views/reports/payment_types.ctp:21
#: /views/reports/tax_groups.ctp:21
msgid "From %s"
msgstr ""

#: /views/reports/articles.ctp:23
#: /views/reports/payment_types.ctp:23
#: /views/reports/tax_groups.ctp:23
msgid "Until %s"
msgstr ""

#: /views/reports/articles.ctp:26
#: /views/reports/payment_types.ctp:26
#: /views/reports/tax_groups.ctp:26
msgid "For %s"
msgstr ""

#: /views/reports/articles.ctp:28
#: /views/reports/payment_types.ctp:28
#: /views/reports/tax_groups.ctp:28
msgid "From %s until %s"
msgstr ""

#: /views/reports/articles.ctp:34
#: /views/reports/payment_types.ctp:34
#: /views/reports/tax_groups.ctp:34
msgid "Total"
msgstr ""

#: /views/reports/payment_types.ctp:14
msgid "Report - Payment Types"
msgstr ""

#: /views/reports/tax_groups.ctp:14
msgid "Report - Tax Groups"
msgstr ""

#: /views/reports/tax_groups.ctp:40;70
msgid "Tax Base"
msgstr ""

#: /views/reports/tax_groups.ctp:41;71
msgid "Tax 1"
msgstr ""

#: /views/reports/tax_groups.ctp:42;72
msgid "Tax 2"
msgstr ""

#: /views/sales/add.ctp:30
msgid "Add Sale"
msgstr ""

#: /views/sales/add.ctp:46
msgid "Discount Percent"
msgstr ""

#: /views/sales/add.ctp:64
#: /views/sales/view.ctp:48
msgid "List Sales"
msgstr ""

#: /views/sales/index.ctp:34
#: /views/sales/view.ctp:47
msgid "Are you sure you want to cancel this Sale?"
msgstr ""

#: /views/sales/index.ctp:50
#: /views/sales/view.ctp:49
msgid "New Sale"
msgstr ""

#: /views/sales/view.ctp:2
msgid "Sale"
msgstr ""

#: /views/sales/view.ctp:31
#: /views/tables/view.ctp:2
msgid "Table"
msgstr ""

#: /views/sales/view.ctp:47
msgid "Cancel Sale"
msgstr ""

#: /views/sales/view.ctp:59
msgid "Base Price"
msgstr ""

#: /views/scaffolds/edit.ctp:5
msgid "Submit"
msgstr ""

#: /views/scaffolds/edit.ctp:11
#: /views/scaffolds/index.ctp:75
#: /views/scaffolds/view.ctp:79
msgid "Are you sure you want to delete"
msgstr ""

#: /views/scaffolds/edit.ctp:13
#: /views/scaffolds/view.ctp:80
msgid "List %s"
msgstr ""

#: /views/scaffolds/index.ctp:4
#: /views/scaffolds/view.ctp:81
msgid "New %s"
msgstr ""

#: /views/scaffolds/index.ctp:81
msgid "No %s found"
msgstr ""

#: /views/scaffolds/view.ctp:78
msgid "Edit %s"
msgstr ""

#: /views/scaffolds/view.ctp:79
msgid "Delete %s"
msgstr ""

#: /views/suppliers/add.ctp:4
msgid "Add Supplier"
msgstr ""

#: /views/suppliers/add.ctp:17
#: /views/suppliers/edit.ctp:19
#: /views/suppliers/view.ctp:42
msgid "List Suppliers"
msgstr ""

#: /views/suppliers/edit.ctp:4
#: /views/suppliers/view.ctp:40
msgid "Edit Supplier"
msgstr ""

#: /views/suppliers/index.ctp:32
msgid "No Suppliers found"
msgstr ""

#: /views/suppliers/index.ctp:45
#: /views/suppliers/view.ctp:43
msgid "New Supplier"
msgstr ""

#: /views/suppliers/view.ctp:41
msgid "Delete Supplier"
msgstr ""

#: /views/tables/add.ctp:15
msgid "Add Table"
msgstr ""

#: /views/tables/add.ctp:20
#: /views/tables/edit.ctp:21
#: /views/tables/index.ctp:15
msgid "TableGroup"
msgstr ""

#: /views/tables/add.ctp:30
#: /views/tables/edit.ctp:32
#: /views/tables/group_add.ctp:20
#: /views/tables/group_edit.ctp:16
#: /views/tables/view.ctp:21
msgid "List Tables"
msgstr ""

#: /views/tables/edit.ctp:15
#: /views/tables/view.ctp:19
msgid "Edit Table"
msgstr ""

#: /views/tables/group_add.ctp:10
msgid "Add Table Group"
msgstr ""

#: /views/tables/group_add.ctp:21
#: /views/tables/group_edit.ctp:17
#: /views/tables/index.ctp:54
#: /views/tables/view.ctp:22
msgid "New Table"
msgstr ""

#: /views/tables/group_edit.ctp:4
msgid "Edit Table Group"
msgstr ""

#: /views/tables/index.ctp:41
msgid "No Tables found"
msgstr ""

#: /views/tables/index.ctp:55
msgid "New TableGroup"
msgstr ""

#: /views/tables/view.ctp:9
msgid "Table Group"
msgstr ""

#: /views/tables/view.ctp:20
msgid "Delete Table"
msgstr ""

#: /views/users/add.ctp:4
msgid "Add User"
msgstr ""

#: /views/users/add.ctp:8
msgid "Password"
msgstr ""

#: /views/users/add.ctp:16
#: /views/users/edit.ctp:18
#: /views/users/view.ctp:37
msgid "List Users"
msgstr ""

#: /views/users/edit.ctp:4
#: /views/users/view.ctp:35
msgid "Edit User"
msgstr ""

#: /views/users/edit.ctp:8
#: /views/users/index.ctp:19
msgid "UserLevel"
msgstr ""

#: /views/users/edit.ctp:9
msgid "Password (empty = no change)"
msgstr ""

#: /views/users/edit.ctp:17
#: /views/users/view.ctp:36
msgid "Delete User"
msgstr ""

#: /views/users/index.ctp:4
#: /views/users/view.ctp:38
msgid "New User"
msgstr ""

#: /views/users/index.ctp:47
msgid "No Users found"
msgstr ""

#: /views/users/view.ctp:2
msgid "User"
msgstr ""

#: /views/users/view.ctp:4
msgid "Username"
msgstr ""

#: /views/users/view.ctp:9
msgid "Level"
msgstr ""

#: /views/users/view.ctp:14
msgid "Last Login"
msgstr ""

#: /webroot/test.php:88
msgid "Debug setting does not allow access to this url."
msgstr ""

